a:link {color:#142417;}
a:visited {color:#142417;}
a:hover {color:#142417;}
a:active {color:#142417;}
.Wp-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Bold-P
{
    margin:0.0px 0.0px 3.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-Bold-P-H:link {color:#4e6c3c;}
a.Wp-Body-Bold-P-H:visited {color:#4e6c3c;}
a.Wp-Body-Bold-P-H:hover {color:#679050;}
a.Wp-Body-Bold-P-H:active {color:#4e6c3c;}
.Wp-Body-Text-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Body-Text-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 16.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}